## php-http-message-factory 1.0.2

=== debian/changelog ===
php-http-message-factory (1.0.2-2) unstable; urgency=medium

  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Sun, 21 Jul 2019 12:56:35 -0300

php-http-message-factory (1.0.2-1) unstable; urgency=medium

  * Initial release
    php-nyholm dependency, that is a new symfony build-dependency

 -- David Prévot <taffit@debian.org>  Sat, 11 May 2019 18:19:02 -1000
