=== debian/control ===
Source: php-http-message-factory
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 4.4.0
Homepage: http://php-http.readthedocs.org/en/latest/message-factory/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-message-factory.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-message-factory

Package: php-http-message-factory
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Breaks: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 HTTP Factories provides an easy way to construct messages.
