## php-http-message-factory 1.1.0

=== debian/changelog ===
php-http-message-factory (1.1.0-3) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 15:35:38 +0100

php-http-message-factory (1.1.0-2) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released

 -- David Prévot <taffit@debian.org>  Wed, 03 Jan 2024 08:36:16 +0100

php-http-message-factory (1.1.0-1) experimental; urgency=medium

  * Upload new minor to experimental

  [ David Buchmann ]
  * prepare release

  [ Nicolas Grekas ]
  * Deprecate all interfaces in favor of PSR-17 and allow `psr/http-message` v2

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * debian/gbp.conf: Current upstream tags have no “v”
  * Ship upstream PGP keys
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 15 Apr 2023 08:33:44 +0200

php-http-message-factory (1.0.2-3) unstable; urgency=medium

  * Fix d/watch to match updated GitHub URL
  * Use DEP-14 branch name
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Set Rules-Requires-Root: no.
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install and use phpabtpl(1) autoloaders
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 25 Jun 2022 14:08:27 +0200
