=== debian/control ===
--- 
+++ 
@@ -3,13 +3,18 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               php-psr-http-message,
+               phpab
+Standards-Version: 4.6.2
 Homepage: http://php-http.readthedocs.org/en/latest/message-factory/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-message-factory.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-message-factory
+Rules-Requires-Root: no
 
 Package: php-http-message-factory
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
